Subject: RE: [Mip6] issue 75: Authors on the front page should be less than 6

From: Tim Enos <[email-masked]>
Date: Thu, 12 Oct 2006 12:55:50 -0500 (CDT)

>From: Tim Enos <[email-masked]>
>Date: 2006/10/12 Thu AM 05:27:08 CDT
>To: "Soliman, Hesham" <[email-masked]>, Tim Enos <[email-masked]>, 
	Vijay Devarapalli <[email-masked]>, [email-masked]
>Subject: Re: RE: [Mip6] issue 75: Authors on the front page should be less than 6

>
>>From: "Soliman, Hesham" <[email-masked]>
>>Date: 2006/10/12 Thu AM 05:27:08 CDT
>>To: Tim Enos <[email-masked]>, 
>	Vijay Devarapalli <[email-masked]>, [email-masked]
>>Subject: RE: [Mip6] issue 75: Authors on the front page should be less than 6
>
>>
>> > I'd like to suggest that the list of authors be kept as it 
>> > is (i.e. I reject the proposal). I trust the authors put the 
>> > names on the front page because their consensus was that 
>> > each contributed substantially to the draft. 
>>
>>=> As I said in the conclusion we never discussed this issue.

Right. We can discuss it now.
 
>>
>>   Of course if WG 
>> > consensus is that the proposal is to be accepted, then 
>> > perhaps as many as five names (including the editor) could 
>> > be placed on the front page. I'd be fine with the authors 
>> > taking that route as well.
>>
>>=> I hope we don't do that. It's difficult to remove names selectively
>>and it could cause some people to be unhappy. I think we either keep all
>>or keep editor and list the rest later. Keeping 5 names and removing two
>>would suggest that those two didn't contribute as much.

I couldn't disagree more. Presuming exactly equal contributions by all authors, and WG requirement that there only be five names, the authors themselves could reach consensus regarding which names are moved.

 I'm
>>uncomfortable suggesting any two names to be removed from the list. 

So am I. If anyone is to decide such a thing, let it be the authors. All this said, my vote is that the names remain as they are, thus rejecting the proposal. Just my two cents.

>>
>>Hesham
>>
>> > 
>> > Best Regards,
>> > 
>> > Tim Enos
>> > Rom 8:28
>> > 
>> > >From: Vijay Devarapalli <[email-masked]>
>> > >Date: 2006/10/10 Tue PM 01:25:23 CDT
>> > >To: "Soliman, Hesham" <[email-masked]>, [email-masked]
>> > >Subject: RE: [Mip6] issue 75: Authors on the front page 
>> > should be less than 6
>> > 
>> > >well, the guideline was put in when folks started having
>> > >a long list of authors to show how many companies support  
>> > >a particular proposal. and it is just a guideline. 
>> > >exceptions are allowed. a person's name appearing on the
>> > >front page depends on how much each person has contributed 
>> > >to the draft.
>> > >
>> > >(I am one of the listed authors. I would be fine if my
>> > >name is not listed on the front page for this particular
>> > >draft, but in general I think it is not fair).
>> > >
>> > >Vijay
>> > >
>> > >> -----Original Message-----
>> > >> From: Soliman, Hesham [mailto:[email-masked]] 
>> > >> Sent: Tuesday, October 10, 2006 8:12 AM
>> > >> To: [email-masked]
>> > >> Subject: [Mip6] issue 75: Authors on the front page should be 
>> > >> less than 6
>> > >> 
>> > >> Issue text:
>> > >> -----------
>> > >> According to a guideline the number of authors on frontpage 
>> > >> should be 5
>> > >> or less.
>> > >> Propose to keep an editor and list the co-authors in a different
>> > >> section.
>> > >> 
>> > >> Conclusion:
>> > >> -----------
>> > >> 
>> > >> We haven't discussed this in the DT, so I'd like to ask the WG to
>> > >> express opinions on this. Please suggest on of the 
>> > following options:
>> > >> 
>> > >> 1. reject: implies keeping the authors list as is.
>> > >> 2. accept: implies keeping the editor on the front page 
>> > and moving the
>> > >> rest to an "Additional Authors" section. 
>> > >> 
>> > >> Hesham
>> > >> 
>> > >> _______________________________________________
>> > >> Mip6 mailing list
>> > >> [email-masked]
>> > >> https://www1.ietf.org/mailman/listinfo/mip6
>> > >> 
>> > >
>> > >_______________________________________________
>> > >Mip6 mailing list
>> > >[email-masked]
>> > >https://www1.ietf.org/mailman/listinfo/mip6
>> > 
>> > 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6